<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2159</idno>
            <idno type="nines">rce3430</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Cornell University. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2159" type="letter">
            <head>2159. Robert Southey to <ref type="a" target="people.html#MontaguAnna">[Anna] Montagu</ref>, <date when="1812-10-19">19 October
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">rs</hi> Montagu/ Bolton/ near/ Skipton<lb/>Stamped:
                  KESWICK/ 298<lb/>Endorsement: by M<hi rend="sup">r</hi> Southey to me/ Anna D B Montagu<lb/>MS: Cornell
                  University. AL; 3p. (c).<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-10-19">Oct. 19. 1812</date>
               </dateline>
               <salute>Dear Madam</salute>
            </opener>
            <p rend="indent1"> Your letter of the 13<hi rend="sup">th</hi> was six days on its journey, – a travelling beggar would have performed the
               same distance in less time. We are all obliged by your kind invitation, but unluckily we have all cogent reasons for declining to
               accept it. <ref type="m" target="people.html#BarkerMary">Miss Barker</ref> will probably communicate her own. For myself I am a
               bondsman till the middle of April,<note n="1" place="foot" resp="editors"> Southey needed this time to work on the <title>Edinburgh
                     Annual Register, for 1811</title> (1813).</note> &amp; must confine myself closely to my desk during the whole interval. And <ref
                  type="m" target="people.html#FrickerEdith">Mrs Southey</ref> instead of travelling, is preparing to take to her bed by the end of
               this month.<note n="2" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyIsabel">Isabel Southey</ref> was born in November 1812.</note>
            </p>
            <p rend="indent1"> At a more convenient season I hope to see Wharfedale &amp; Bolton, &amp; whenever that may be I will gladly avail
               myself of your name as an introduction to Mr Carr.<note n="3" place="foot" resp="editors"> William Carr (1763–1843), Curate of Bolton,
                  Yorkshire 1789–1843. He was a well-known cattle-breeder and local antiquarian and author of <title>Dialect of Craven in the West
                     Riding of Yorkshire</title> (1828).</note> I was provided with a letter to him last summer by Wordsworth, but an alternation in
               our route which led me from Richmond up Wensley dale instead of striking southward to Fountains Abbey as I had purposed, – &amp; bad
               weather which overtook us at Settle, prevented us from reaching Bolton. I saw however the Caves, &amp; that most striking place Gordale
               Scar. And my friend Don Manuel<note n="4" place="foot" resp="editors"> The fictitious narrator of <title>Letters from England</title>
                  (1807). Southey’s proposed sequel did not materialise.</note> was so much delighted with all that we saw in Yorkshire, that he
               certainly intends to repeat his visits to that part of England.</p>
            <p rend="indent1"> The beautiful manuscript<note n="5" place="foot" resp="editors"> ‘A Spirituall Conflict, or a Treatise of Christian
                  Perfection’, no. 3161 in the sale catalogue of Southey’s library, given to Southey by Anna Montagu in October 1811. It was described
                  in the sale catalogue as ‘<hi rend="ital">a very neatly written MS. of the time of James or Charles I, in velvet, gilt
                  leaves</hi>’.</note> for which I must not omit to thank you, stands yonder in good company. I have not the means at hand of
               ascertaining its author, but believe it would not be difficult so to do.</p>
            <p rend="indent1"> M<hi rend="sup">r</hi> Dawe<note n="6" place="foot" resp="editors"> The history and portrait painter George Dawe
                  (1781–1829; <title>DNB</title>). Dawe’s residence at Greta Hall whilst he worked on the 9 foot by 8 foot canvas ‘Mother Rescuing her
                  Child from an Eagle’s Nest’ was not without controversy, with some members of the household complaining about his habit of keeping
                  windows open. The picture was based on William Hayley’s (1745–1820; <title>DNB</title>), ‘The Eagle’, first published in
                     <title>Designs to a Series of Ballads</title> (1802).</note> is painting a huge picture here, which bids fair to be a very fine
               one. His child is a good likeness of our little <ref type="m" target="people.html#SoutheyKate">Kate</ref>, in every thing except the
               colour of the eyes. I wish the long poem<note n="7" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> which is also in hand under the same roof, were as sure of making its
               fortune as this picture, for which its <hi rend="ital">taking</hi> subject seems to render success certain. It is however advancing to
               my own content, &amp; twelvemonths hence, if no unforeseen &amp; unfortunate interruption should delay its progress or cut it short, I
               shall be thinking of proof sheets &amp; publication.</p>
            <p rend="indent1"> I hope you have read the New Hampshire address to the President.<note n="8" place="foot" resp="editors">The American
                  declaration of war on Britain in June 1812 was not popular in New England. It is not clear which of the many protests from that
                  region that Southey is referring to here, but the State assemblies of Massachusetts (26 June) and Connecticut (25 August) had both
                  passed resolutions opposing the war.</note> It has gone far towards redeeming the Americans with me, &amp; restoring them to that
               estimation in which I should ever wish to hold the countrymen of Washington.<note n="9" place="foot" resp="editors"> George Washington
                  (1732–1799), first President of the United States of America, 1789–1797.</note>
            </p>
            <closer>
               <salute rend="indent1"> Remember me to <ref type="s" target="people.html#MontaguBasil">Mr Montagu</ref> &amp; believe me</salute>
               <signed rend="indent3"> [signature cut out]</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
